@font-face {
    font-family: Clan;
    src: url(../fonts/ClanforHTHW01-News.woff2) format("woff2"),url(../fonts/ClanforHTHW01-News.woff) format("woff");
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: Clan;
    src: url(../fonts/ClanforHTHW01-Book.woff2) format("woff2"),url(../fonts/ClanforHTHW01-Book.woff) format("woff");
    font-weight: 300;
    font-display: swap
}

@font-face {
    font-family: Clan;
    src: url(../fonts/ClanforHTHW01-Bold.woff2) format("woff2"),url(../fonts/ClanforHTHW01-Bold.woff) format("woff");
    font-weight: 700;
    font-display: swap
}

:root, :host {
    --main-font: "Clan", serif;
    --background-color: #FBFBFB;
    --main-color: #111;
    --hth-red: #e2000f;
    --ormsson-darkgreen: #003540;
    --ormsson-pink: #FE697D;
    --ormsson-ligthgrey: #D9D9D9;
    --ormsson-darkgrey: #8B8B8B;
    --ormsson-grey: #B3B3B3;
    --ormsson-yellow: #FCDB00;
}

::selection {
    background: var(--hth-red);
    color: #fff;
}

*, *::before, *::after {
    box-sizing: border-box;
}

html {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    background:  var(--background-color);
    color:#242424;
    font-family: var(--main-font);
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    padding:157px 0 0;
    margin:0 auto;
    height: 100%;
    line-height: 1.2;
    -webkit-font-smoothing: antialiased !important;
	text-rendering: optimizeLegibility;
	font-feature-settings: "kern";
	-webkit-font-feature-settings: "kern";
	-moz-font-feature-settings: "kern";
	-moz-font-feature-settings: "kern=1";
}

body.home {
    padding:0px;
}

.tac {
    text-align: center;
}

.tal {
    text-align: left;
}

.tar {
    text-align: right;
}

header {
    background: transparent;
    height: 100px;
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 100;
    padding: 20px 0;
}

a {
    color: #000;
    text-decoration: underline;
    transition: 0.4s ease-in-out;
}

header a {
    color: #000;
    text-decoration: none;
    transition: 0.4s ease-in-out;
}

body.home header a {
    color: #fff;
    text-decoration: none;
}

header.on a {
    color: #fff;
    text-decoration: none;
}

.merki {
    display: inline-block;
}

.merki img{
    height:20px !important;
    margin-top: 10px;
}

.val {
    float: right;
    margin: 5px 0;
}

.val ul {
    list-style-type: none;
    margin: 2px 10px 0 0;
    padding: 0;
    display: inline-block;
    font-size: 22px;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
}

.val ul li {
    display: inline-block;
    margin-right: 10px;
    position: relative;
}

.val ul li .tooltip {
    position: absolute;
    bottom: -45px;
    background-color: #111;
    color:#fff;
    font-size: 13px;
    border-radius: 4px;
    display: none;
    min-width: 120px;
    left: -46px;
    text-align: center;
}

.val ul li:hover .tooltip {
    display: block;
}

.valmynd_btn {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    border-radius: 16px;
    background-color: #111;
    padding: 0 20px 0 15px;
    font-size: 14px;
    font-weight: 700;
    vertical-align: middle;
    margin-left: 10px;
    color:#f7efe9;
    position: relative;
    z-index: 10;
    min-width: 130px;
}

.valmynd_btn.on {
    background-color: #fff;
    color:#111;
}

.valmynd_btn::before {
    content: "";
    position: absolute;
    z-index: -2;
    top: 0px;
    left: 0;
    width:100%;
    height:100%;;
    transition: 0.3s ease-in-out;
    border-radius: 16px;
    background-color: #111;
    opacity: 0;
}

.valmynd_btn.on::before {
    background-color: #fff;
}

.valmynd_btn::after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
    width:100%;
    height:100%;;
    border-radius: 16px;
    background-color: #111;
    transition: 0.3s ease-in-out;
}

.valmynd_btn.on::after {
    background-color: #fff; 
}

.menu-menu-1-container {
    display: inline-block;
    font-size: 18px;
}

.menu-menu-1-container ul {
    font-size: 18px !important;
}

.valmynd_btn:hover:before {
    width:calc(100% + 8px);
    height:calc(100% + 8px);
    top: -4px;
    left: -4px;
    opacity: 0.3;
}

.hamborgari {
    position: relative;
    height:22px;
    width: 22px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
}

.hamborgari span {
    width:22px;
    height:2px;
    background-color: #f7efe9;
    position: absolute;
    top:5px;
    left:0;
    display: block;
    transition: 0.3s ease-in-out;
}

.hamborgari span:nth-child(2) {
    top:10px;
} 

.hamborgari span:nth-child(3) {
    top:15px;
}

.valmynd_btn.on .hamborgari span:nth-child(2) {
    opacity: 0;
} 

.valmynd_btn.on .hamborgari span:nth-child(1) {
    transform: rotate(45deg);
    top: 10px;
    background-color: #111;
}

.valmynd_btn.on .hamborgari span:nth-child(3) {
    transform: rotate(-45deg);
    top: 10px;
    background-color: #111;
}

section {
    min-height: 460px;
    padding: 30px 0 60px;
}

.bc_f2f2f2 {
    background-color: #f2f2f2;
}

footer {
    background: #111;
    min-height: 340px;
    padding: 20px;
    color:#fff;
}

.wrapper {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

header .wrapper {
    position: relative;
    z-index: 101;
    padding: 0 20px;
    max-width: 100%;
}

.adal {
    width:100%;
    height:650px;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
    margin: 0 auto;
}

.adal::before {
    content: " ";
    position: absolute;
    display: block;
    top:0;
    left: 0;
    height:400px;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0.71) 0%, rgba(0,0,0,0) 80%);
    z-index: 2;
    width: 100%;
}

.admin-bar header, .admin-bar .valmyndin {
    top:32px;
}

.adal .content {
    top:225px;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    z-index: 3;
    color:#fff;
}

.adal .content h1 {
    font-size: 22px;
    color: rgba(255,255,255,0.7);
    font-weight: 300;
    margin: 30px 0 5px;
}

.adal .content h2 {
    font-size: 42px;
    margin-top: 0;
}


.adal .content a {
    display: inline-block;
    line-height: 30px;
    border-radius: 16px;
    background-color: #fff;
    padding: 15px 30px;
    font-size: 16px;
    font-weight: 700;
    vertical-align: middle;
    margin-left: 10px;
    color:#111;
    position: relative;
    z-index: 10;
    min-width: 120px;
    text-decoration: none;
}

.adal .content a:hover {
    background-color: #f7efe9;
}

.adal .content a::before {
    content: "";
    position: absolute;
    z-index: -2;
    top: 0px;
    left: 0;
    width:100%;
    height:100%;;
    transition: 0.3s ease-in-out;
    border-radius: 16px;
    background-color: #fff;
    opacity: 0;
}

.adal .content a::after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
    width:100%;
    height:100%;;
    border-radius: 16px;
    background-color: #fff;
    transition: 0.3s ease-in-out;
}

.adal .content a:hover:after {
    background-color: #f7efe9;
}

.adal .content a:hover:before {
    width:calc(100% + 8px);
    height:calc(100% + 8px);
    top: -4px;
    left: -4px;
    opacity: 0.3;
}

.adal .info {
    bottom:60px;
    position: absolute;
    text-align: left;
    left: 60px;
    z-index: 3;
    color:#fff;
    font-size: 14px;
}

.adal .info a { 
    color:#fff; 
    text-decoration: underline; 
    font-weight: bold;
    font-size: 16px; 
}

figure  {
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
	margin:0;
	padding:0;
}

figure a {
    display:block;
	width: 100%;
	height: 100%;
    z-index: 1;
    position: absolute;
    overflow: hidden;
    text-indent: 200%;
    white-space: nowrap;
    visibility: visible;
}

.adal figure {
    height:650px;
}

.adal video {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
    width: 100%;
    z-index: -2;
}

.valmyndin {
    position: absolute;
    top:40px;
    left: 0;
    background-color: #111;
    height:0%;
    width:100%;
    z-index: 90;
    transition: 0.4s ease-in-out;
    overflow: hidden;
}

.valmyndin.on {
    height:100%;
}

.valmyndin ul {
    transition: 0.6s ease-in-out;
    opacity: 0;
    color:#fff;
    list-style-type: none;
    margin: 140px 0 0 0px;
    padding: 0;
}

.valmyndin ul li {
    width:100%;
    margin-bottom: 3px;
} 

.valmyndin ul a {
    color:#fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: 300;
     line-height: 34px;
} 

.valmyndin ul li.parent a {
    font-size: 40px;
    font-weight: 700;
    line-height: 56px;
    position: relative;
}

.valmyndin ul li.bil {
    margin-top: 20px;
}

.valmyndin ul li a:hover { color:#999; } 

.valmyndin.on ul {
    opacity: 1;
}

.posts {
    width:100%;
    text-align: left;
    margin-top: 20px;
}

.posts .alpha {
    width:50%;
    display: inline-block;
    padding-right: 20px;
    vertical-align: top;
}

.posts .delta {
    width:25%;
    display: inline-block;
    padding-right: 10px;
    vertical-align: top;
}

.posts .gamma {
    width:25%;
    display: inline-block;
    padding-left: 10px;
    vertical-align: top;
}

.posts article {
    width:100%;
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: top;
}

.posts article.smaller {
    width:50%;
    padding-right: 10px;
}

.posts article.smaller.r {
    padding-right: 0px;
    padding-left: 10px;
}

.posts article img {
    max-width:100%;
    margin-bottom: 10px;
    height:auto;
}

.posts article h5 {
   font-size: 14px;
   font-weight: 400;
   margin: 0;
}

.posts article h3 {
    margin: 10px 0;
    font-size: 20px;
}


.posts article.fyrsta h3 {
    font-size: 28px;
}

.takki {
    width: 100%;
    margin: 10px 0;
    text-align: center;
}

.takki a {
    display: inline-block;
    line-height: 1;
    border-radius: 16px;
    background-color: #f7efe9;
    padding: 15px 20px;
    font-size: 14px;
    font-weight: 700;
    vertical-align: middle;
    color:#111;
    position: relative;
    z-index: 10;
    text-decoration: none;
}

.takki a::before {
    content: "";
    position: absolute;
    z-index: -2;
    top: 0px;
    left: 0;
    width:100%;
    height:100%;
    transition: 0.3s ease-in-out;
    border-radius: 16px;
    background-color: #111;
    opacity: 0;
}

.takki a::after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
    width:100%;
    height:100%;;
    border-radius: 16px;
    background-color: #f7efe9;
    border: 1px solid #111;
}

.takki a:hover:before {
    width:calc(100% + 10px);
    height:calc(100% + 10px);
    top: -5px;
    left: -5px;
    opacity: 0.12;
}

.boxin, .brochures {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.boxin .box {
    width: 25%;
}

.brochure {
    width: 33.3333334%;
    margin:20px 0;
}

.boxin .box img {
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}

.brochure figure {
    width: 100%;
    height:580px;
    margin-bottom: 20px;
}

.sjalfbaerni {
    background-image: url(https://assets.nobiadigital.com/image/fetch/q_auto/f_auto/ar_2.7429,c_fill,w_1920/https://assets.nobiadigital.com/image/upload/v1664790855/HTH/Gallery/Details/137214_Skov_3000x2000.jpg?_a=DATAg1AAZAA0);
    padding: 80px 0;
    margin: 80px 0;
    background-size: cover;
    background-position: bottom;
}

.sjalfbaerni div {
    max-width: 800px;
    margin: 20px auto;
    color: #fff;
    text-align: center;
    line-height: 1.5;
}

.sjalfbaerni div h2 {
    margin: 0;
    line-height: 1;
}

.sjalfbaerni div h3 {
    font-size: 16px;
    font-weight: 400; 
    line-height: 1;
    margin: 0 0 5px;
    color: rgba(255,255,255,0.7);
}

.sjalfbaerni div a {
    display: inline-block;
    padding: 10px 20px;
    background-color: #111;
    color: #fff;
    text-decoration: none;
    border-radius: 8px;
}

footer .merki {
    display: inline-block;
    height: 50px;
    width: 50%;
    margin: 20px 0;
    vertical-align: top;
}

footer .svansvottad {
    display: inline-block;
    height: 50px;
    width: 50%;
    margin: 10px 0;
    vertical-align: top;
}

footer .merki h2 {
    margin: 0 auto;
    padding: 0;
    height: 20px;
    width:100%;
}

footer .svansvottad h2 {
    margin: -10px auto;
    padding: 0;
    height: 50px;
    width:100%;
    text-align: right;
}

footer .merki h2 a {
    width:225px;
    background-image: url(../img/Group-1.png);
    background-size: cover;
    height:50px;
    font-size: 0;
    display: block;
}

footer .svansvottad h2 a {
    width:232px;
    background-image: url(../img/Svansvottun-White@2x.png);
    background-size: cover;
    height:50px;
    font-size: 0;
    display: inline-block;
}


footer .foot {
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 20px;
}

footer .foot h4 {
    margin:20px 0 10px 0;
}

footer .foot a {
    color: #fff;
    text-decoration: none;
}

footer .foot .toe {
    flex: 1 1 auto;
    height: 190px;
    border-radius: 4px;
    padding: 0px;
    width: calc(100%/6 - 5px);
    position: relative;
    background-size: cover;
    background-position: center;
}

footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

footer ul li {
    margin-bottom: 2px;
}

footer .botn {
    padding: 10px 0 0;
    border-top: 1px solid var(--ormsson-ligthgrey);
    margin-top: 10px;
    width: 100%;
}

.myndagallery {
    width:100%;
    margin-bottom: 40px;
    margin-top: 20px;
}

.fleirihugmyndir {
    text-align: center;
    width:100%;
    margin-bottom: 40px;
}

.myndagallery .mynd.eitt {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding-right: 40px;
}

.myndagallery .mynd.tvo {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    padding-right: 20px;
}

.myndagallery .mynd.thju {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    padding-left: 20px;
}

.myndagallery .mynd.eitt figure {
    height:675px;
    width: 100%;
    background-color: #f7efe9;
}

.myndagallery .mynd.tvo figure {
    height:305px;
    width: 100%;
    background-color: #f7efe9;
}

.myndagallery .mynd.tvo figure:nth-child(2) {
    height:330px;
    width: 100%;
    background-color: #f7efe9;
    margin-top: 40px;
}

.myndagallery .mynd.thju figure {
    height:355px;
    width: 100%;
    background-color: #f7efe9;
}

.myndagallery .mynd.thju figure:nth-child(2) {
    height:280px;
    width: 100%;
    background-color: #f7efe9;
    margin-top: 40px;
}

.samsetning {
    width: 100%;
    margin: 20px 0 40px;
}

.boxin.x3 .box {
    width: 33.3333334%;
}

.box figure {
    background-color: #f7efe9;
    height:200px;
    margin-bottom: 20px;
}

.lanalausn {
    background-image: url(https://asset.nobiadigital.com/image/upload/tr:q-70,f-auto,ar-2.7429-1,c-maintain_ratio,w-1920/v1/HTH/Experts/138924_Koekkeneksperter_HTH_dark/?_a=DATAg1AAZAA0);
    padding: 80px 0;
    margin: 80px 0;
    background-size: cover;
    background-position: bottom;
    min-height: 520px;
}

.lanalausn div {
    max-width: 1200px;
    margin: 20px auto;
    color: #fff;
    text-align: left;
    line-height: 1.5;
    padding-right: 400px;
}

.lanalausn div h2 {
    margin: 0;
    line-height: 1;
}

.lanalausn div h3 {
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    margin: 0 0 10px;
    color: rgba(255,255,255,0.7);
}

.lanalausn div a {
    display: inline-block;
    padding: 10px 20px;
    background-color: #111;
    color: #fff;
    text-decoration: none;
    border-radius: 8px;
}

.lanalausn div ul {
    margin:20px;
    padding-left: 20px;
}

.lanalausn div .upplysingar_stjarna {
    color:rgba(255,255,255,0.7);
    font-size: 15px;
}

.page-head h1 {
    font-size: 40px;
    font-weight: 700;
}

.frekariupplysingar {
    opacity: 0.7;
    font-size: 15px;
}